### Function

# FwupdPlugin v4l_cap_to_string

#### Declaration [src]

    gchar*
    fu_v4l_cap_to_string (
      FuV4lCap val
    )

#### Description

No description available.

#### Parameters

`val`

  Type: `FuV4lCap`

  No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.